@charset "UTF-8";
.quote {
  padding: 32px;
  border-radius: 16px;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 80%), url("../../../images/grid-background.png") repeat 0 0, #210B36;
  background-size: 960px 540px;
  color: rgba( var(--c-primary-light, 33, 11, 54), 1 );
  margin: 0;
}
.quote__body {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 1.1875rem;
  line-height: 1.5;
}
.quote__body .markup {
  margin-bottom: 18px;
}
.quote__body .markup:before, .quote__body .markup:after {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-size: 3.5rem;
  line-height: 1;
  color: rgba( var(--c-primary-bright, 33, 11, 54), 1 );
  display: block;
}
.quote__body .markup:before {
  content: "“";
}
.quote__body .markup:after {
  content: "”";
  top: 16px;
  position: relative;
  text-align: right;
}
.quote__caption__author {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.1875;
}
.quote__caption__position {
  margin-top: 4px;
}
@media (min-width: 1024px) {
  .quote {
    padding: 40px 48px;
    height: 100%;
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
  }
  .quote__body {
    font-size: 1.375rem;
    margin: 0 43px;
  }
  .quote__body .markup {
    position: relative;
    padding: 12px 0;
    margin-bottom: 43px;
  }
  .quote__body .markup:before, .quote__body .markup:after {
    position: absolute;
    font-size: 4.5rem;
  }
  .quote__body .markup:before {
    top: 0;
    left: -45px;
  }
  .quote__body .markup:after {
    top: 100%;
    right: -45px;
  }
  .quote__caption__author {
    font-size: 1.375rem;
    line-height: 1.75;
  }
  .layout--onecol .quote {
    display: flex;
    flex-flow: row-reverse nowrap;
    align-items: flex-end;
    gap: 48px;
    padding: 64px;
  }
  .layout--onecol .quote .quote__body {
    flex: 0 1 48%;
    margin: 0 43px 0 0;
  }
  .layout--onecol .quote .quote__body .markup {
    margin-bottom: 0;
  }
  .layout--onecol .quote .quote__caption {
    flex: 1;
  }
  .layout--onecol .quote .quote__caption__author {
    font-size: 2rem;
    line-height: 1.2;
  }
}
